Bug 973664 - virt-viewer does not respect auto configuration of monitors
Summary: virt-viewer does not respect auto configuration of monitors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: 3.1.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.2.1
Assignee: Marc-Andre Lureau
QA Contact: Desktop QE
URL:
Whiteboard: spice
Depends On: 967154
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-12 13:02 UTC by Idith Tal-Kohen
Modified: 2018-12-02 17:19 UTC (History)
11 users (show)

Fixed In Version: mingw-virt-viewer-0.5.3-26.el6ev
Doc Type: Bug Fix
Doc Text:
Previously, virt-viewer did not respect the auto configuration of monitors as set by the client machine. Now, monitor settings are respected by virt-viewer and no longer need to be manually changed every time the virtual machine is restarted.
Clone Of: 967154
Environment:
Last Closed: 2013-07-16 13:31:39 UTC
oVirt Team: Spice
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 379873 0 None None None Never
Red Hat Product Errata RHBA-2013:1071 0 normal SHIPPED_LIVE mingw-virt-viewer bug fix update 2013-07-16 17:26:33 UTC

Comment 12 errata-xmlrpc 2013-07-16 13:31:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1071.html


Note You need to log in before you can comment on or make changes to this bug.